@online{gap,
    title = "{GAP: Generalization Graph Partitioning Framework}",
    url = {https://arxiv.org/abs/1903.00614}
}

@online{gnn_survey,
    title = "{A Comprehensive Survey on Graph Neural Networks}",
    url = {url}
}

@online{ml_on_graphs,
    title = "{Graph Partitioning and Sparse Matrix Ordering using Reinforcement
Learning and Graph Neural Networks}",
    url = {https://arxiv.org/abs/2104.03546}
}

@online{ml_on_graphs,
    title = "{Machine Learning on Graphs: A Model and Comprehensive Taxonomy}",
    url = {url}
}

@online{pyg_design,
    title = "{PyTorch Geometric GNN Design}",
    url = {https://pytorch-geometric.readthedocs.io/en/latest/tutorial/gnn_design.html}
}

@online{gcn_guide,
    title = "{Comprehensive Guide on Graph Convolutional Networks}",
    url = {https://theaisummer.com/graph-convolutional-networks/}
}
